<?xml version="1.0" encoding="utf-8" ?>
  <Description>
    <InfFile>
      amdpsp.inf
    </InfFile>
    <Architecture>
      AMD64
    </Architecture>
    <DeviceDesc>
      <DDS_0>
        AMD PSP 11.0 Device
      </DDS_0>
    </DeviceDesc>
    <FriendlyName/>
    <ClassDev>
      SecurityDevices
    </ClassDev>
    <ClassDesc>
      Sicherheitsgeräte
    </ClassDesc>
    <Mfg>
      Advanced Micro Devices Inc.
    </Mfg>
    <Provider>
      Advanced Micro Devices Inc.
    </Provider>
    <ClassGUID>
      {d94ee5d8-d189-4994-83d2-f68d7d41b0e6}
    </ClassGUID>
    <WindowsVersion>
      10.0.26200
    </WindowsVersion>
    <HardwareID>
      <HID_0>
        PCI\VEN_1022&amp;DEV_1649&amp;SUBSYS_88771043&amp;REV_00
      </HID_0>
      <HID_1>
        PCI\VEN_1022&amp;DEV_1649&amp;SUBSYS_88771043
      </HID_1>
      <HID_2>
        PCI\VEN_1022&amp;DEV_1649&amp;CC_108000
      </HID_2>
      <HID_3>
        PCI\VEN_1022&amp;DEV_1649&amp;CC_1080
      </HID_3>
    </HardwareID>
    <HardwareCompatibleIDs>
      <CID_0>
        PCI\VEN_1022&amp;DEV_1649&amp;REV_00
      </CID_0>
      <CID_1>
        PCI\VEN_1022&amp;DEV_1649
      </CID_1>
      <CID_2>
        PCI\VEN_1022&amp;CC_108000
      </CID_2>
      <CID_3>
        PCI\VEN_1022&amp;CC_1080
      </CID_3>
      <CID_4>
        PCI\VEN_1022
      </CID_4>
      <CID_5>
        PCI\CC_108000&amp;DT_0
      </CID_5>
      <CID_6>
        PCI\CC_108000
      </CID_6>
      <CID_7>
        PCI\CC_1080&amp;DT_0
      </CID_7>
      <CID_8>
        PCI\CC_1080
      </CID_8>
    </HardwareCompatibleIDs>
    <DriverCompatibleIDs>
      <DID_0>
        PCI\VEN_1022&amp;DEV_1649
      </DID_0>
      <DID_1>
        PCI\VEN_1022&amp;DEV_1486
      </DID_1>
      <DID_2>
        PCI\VEN_1022&amp;DEV_15C7
      </DID_2>
      <DID_3>
        PCI\VEN_1022&amp;DEV_14CA
      </DID_3>
      <DID_4>
        PCI\VEN_1022&amp;DEV_17E0
      </DID_4>
      <DID_5>
        PCI\VEN_1022&amp;DEV_156E
      </DID_5>
      <DID_6>
        PCI\VEN_1022&amp;DEV_1134
      </DID_6>
      <DID_7>
        PCI\VEN_1022&amp;DEV_115A
      </DID_7>
    </DriverCompatibleIDs>
    <DriverCompatibleIDsNames>
      <DIM_0>
        AMD PSP 11.0 Device
      </DIM_0>
      <DIM_1>
        AMD PSP 11.0 Device
      </DIM_1>
      <DIM_2>
        AMD PSP 11.0 Device
      </DIM_2>
      <DIM_3>
        AMD PSP 11.0 Device
      </DIM_3>
      <DIM_4>
        AMD PSP 11.0 Device
      </DIM_4>
      <DIM_5>
        AMD PSP 11.0 Device
      </DIM_5>
      <DIM_6>
        AMD PSP 11.0 Device
      </DIM_6>
      <DIM_7>
        AMD PSP 11.0 Device
      </DIM_7>
    </DriverCompatibleIDsNames>
    <DriverDate>
      2026-03-16
    </DriverDate>
    <DriverVersion>
      5.44.0.0
    </DriverVersion>
    <MatchingDeviceID>
      <MID_0>
        PCI\VEN_1022&amp;DEV_1649
      </MID_0>
    </MatchingDeviceID>
    <DigitallySigned>
      1
    </DigitallySigned>
    <WindowsDefaultDriver>
      0
    </WindowsDefaultDriver>
  </Description>
